---
rougail:                                # Rougail
  var3: null                            # The third variable
  var4: null                            # The forth variable
  var5: a                               # The fifth variable
  var6: 1                               # The sixth variable
